#main {width:1000px; margin:0 auto; position:relative;}
#header {
	height:125px;
	background:url(images/logo.jpg) no-repeat center top;
}
									  
#header, #content, #footer {
	font-size:1.2em;
}
#header5 {
position:fixed;
top:1;
left:0;
height:125px;
background:url(images/logo.jpg) no-repeat center top;
z-index:1;
width:100%;
background-color: #FFFFFF;
}
		
#header5, #content5 {
	font-size:1.2em;
}
#page1 #content .col-1 {
	width:700px;
	margin-right:20px;
}
#page1 #content .col-2 {
	width:190px;
	margin-right:10px;
}
#page1 #content .col-3 {width:280px;}
#page2 #content .col-1 {width:600px; margin-right:40px;}
#page2 #content .col-2 {width:280px;}
#content5 {
position:absolute;
top:225px;
}
body {
	background:#FFF;
	font-family:Tahoma, Arial, helvetica, sans-serif;
	font-size:100%;
	line-height:normal;
	color:#666666;
	min-width:1000px;
}
input, textarea, select {
	font-family:Tahoma, Arial, helvetica, sans-serif;
	font-size:1.5em;
}
object { vertical-align:top; outline:none;}
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}
.alignright { text-align:right;}
.aligncenter { text-align:center;}
.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}
.zoom { overflow:hidden;}
p { margin:0; padding:0;}
/*==================list====================*/
ul { list-style:none;}
.list {
	position:absolute;
	right:50px;
	top:14px;
	width: 158px;
}
.list li {
	float:left;
	padding-right:10px;
	margin-right:10px;
}
.list li.last { background:none; padding-right:0; margin-right:0;}
.img-box img { margin-bottom:15px; display:block;}
.p1 { margin-bottom:21px;}
.p2 { margin-bottom:15px;}
a {
	color: #069711;
	outline:none;
}
a:hover{
color: #4734EF;
}
h1 {
	line-height:130%;
}
h2 {
	line-height:130%;
}
h3 {
	color:#656565;
	padding-bottom:10px;
	margin-bottom:10px;
	font-size:1.6em;
	text-transform:none;
	font-weight:normal;
	line-height:120%;
	border-bottom-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #ededed;
}
h4 {
	color:#000;
	font-size:1.4em;
	text-transform:none;
	line-height:160%;
}
h4 a { 
text-decoration:none;
color: #069711;
font-weight:bold;
}
h4 a:hover {
	text-decoration:none;
	color: #FF6600;
}
li {
	color:#000;
	font-size:1.4em;
	text-transform:none;
	line-height:160%;
}
#header .logo { position:absolute; left:14px; top:88px;}
#header .slogan { position:absolute; left:39px; top:227px;}
#content {
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
#content p,
#content h4 {
	line-height:160%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight:normal;
}
img {
	border: none;
}
#button {
	padding: 0;
}
#button li {
	display: inline;
}
#button li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration: none;
	float:left;
	display:block;
	box-shadow:0 0 5px #F60;
    background: #eee;
	color: #666;
    text-align: center;
    overflow: hidden;
    list-style: none;
    padding: 3px 10px 3px 10px;
	border: 2px solid #e85d0e;
    border-radius: 1em;
    margin: 1px;
	width: 158px;
	height: 25px;
	line-height: 25px;
}
#button li a:hover {
    background-color: #CFC;
}
#buttong {
    padding: 5px 0px 5px 0px;
	float:left;
}
#buttong li {
	display: inline;
}
#buttong li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:30px;
	font-weight:normal;
	text-decoration: none;
	float:none;
	display:block;
	box-shadow:0 0 10px #F60;
    background: #FFF;
	color: #000;
    text-align:center;
    overflow: hidden;
    list-style: none;
    padding: 3px 10px 3px 10px;
	border: 2px solid #e85d0e;
    border-radius: 1em;
    margin: 1px;
	width: 900px;
	height: 40px;
	line-height: 40px;
	font-weight:bold;
}
#buttong li a:hover {
    background-color: #6C0;
	color: #FFF;
}
#buttonsmall {
	padding: 0;
}
#buttonsmall li {
	display: inline;
}
#buttonsmall li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-decoration: none;
	float:left;
	display:block;
	box-shadow:0 0 3px #F60;
    background: #FFF;
	color: #666;
    text-align: left;
    overflow: hidden;
    list-style: none;
    padding: 3px 10px 3px 10px;
	border: 1px solid #e85d0e;
    border-radius: 1em;
    margin: 1px;
	width: 140px;
	height: 20px;
	line-height: 20px;
}
#buttonsmall li a:hover {
    background-color: #CFC;
}
#buttonsmall2 {
	padding: 0;
}
#buttonsmall2 li {
	display: inline;
}
#buttonsmall2 li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-decoration: none;
	float:left;
	display:block;		
	box-shadow:0 0 2px #F60;
    background: #FFF;
	color: #000;
	border: solid 1px #da7c0c;
    text-align:center;
    overflow: hidden;
    list-style: none;
    padding: 3px 10px 3px 10px;
    border-radius: 1em;
    margin: 3px;
	width: 120px;
	height: 15px;
	line-height: 15px;
}
#buttonsmall2 li a:hover {
    color: #FFF;
    background-color: #f78d1d;
	font-weight:bold;
}
ul#multi,ul#multi li{margin:0;padding:0;list-style:none}
ul#multi{width: 100%;overflow: hidden;  /*  simple clearing of floats*/
padding:15px 15px 15px 15px; 
line-height: 15px;
background: #FFF}
ul#multi li{
	color:#000;
	font-size:1.4em;
	text-transform:none;
	line-height:160%;
}
ul#multi a{
	color:#000;
	font-size:1.4em;
	text-transform:none;
	line-height:160%;	}
ul#multi a:hover{
background-color: #F60;
text-decoration: none;
color: #FFF;
font-weight:normal;
font-style:normal;
}
ul#my li{
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration: none;
	color: #F90;
	font-weight:bold;
    text-align:left;
    overflow: hidden;
    list-style: none;
	line-height: 25px;
    margin-top:5px;
}
	
ul#my :hover {
	color:#0C0;
	font-weight:bold;
    background: #FFF;
}
#button5 {
	position:absolute;
	top:125px;
	left:10px;
	width:100%;
background-color:#FFF
height:80px;
	padding: 10px 10px 10px 10px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	z-index:1;
	background-color: #FFFFFF;
}
#button5 li {
	display: inline;
}
#button5 li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration: none;
	float:left;
	display:block;
	background:#FFF;
	background-color:#F90;
	color: #FFF;
    text-align:center;
    overflow: hidden;
    list-style: none;
	border: 1px solid #CCC;
    border-radius: 0.5em;
	width: 75px;
	height: 12px;
	line-height: 10px;
    padding: 3px 10px 3px 10px;
	margin-bottom:2px;
}
#button5 li a:hover {
	background-color:#F90;
	font-weight:bold;
	color: #FF0;
}
.myButton {
	display: inline;
	padding: 5px 0px 5px 0px;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-decoration: none;
	float:none;
	display:block;
	box-shadow:0 0 10px #F60;
    background: #F90;
	color: #FFF;
    text-align:center;
    overflow: hidden;
    list-style: none;
    padding: 3px 10px 3px 10px;
	border: 2px solid #FFF;
    border-radius: 5px;
    margin: 1px;
	width: 720px;
	height: 70px;
	line-height: 70px;
}
.myButton:hover {
	background:#6C0;
	color: #FFF;
}
